td.text-blanc{
  
}

.list-puce{

}

  .list-puce li{
    background:url('../img/puce-li.png') left no-repeat;
    padding-left:15px;
    line-height:18px;
  }

h4{
  line-height:18px;
}

.h4_bleu{
  color:#0d277b;
  font-size:14px;
  font-weight:normal;
  margin-bottom:5px;
}

.bottomtop50{
 margin-top:0px;
 margin-bottom:0px; 
}

.layoutfullwide .tt-content{
 overflow:hidden; 
}

.tx-bidanonepublications-pi1  .texte ul li{
  background:url('../typo3conf/ext/bi_danonesite_template/res/img/puce-li.png') 0px 6px no-repeat;
}

.ttContentWrap.gris9 {
background:#98948d; 
}